Bug 194158 - rdist fails to build in mock
rdist fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rdist (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-06-05 19:23 EDT by Michael J Knox
Modified: 2015-03-04 20:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 10:40:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)
Matt Domsch's build log (6.36 KB, text/plain)
2006-06-05 19:23 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 19:23:15 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 19:23:15 EDT
Created attachment 130559 [details]
Matt Domsch's build log
Comment 2 Phil Knirsch 2006-06-07 10:40:31 EDT
Added missing bison buildprereq in latest rawhide package.

Read ya, Phil
Comment 3 Jiri Moskovcak 2007-07-09 09:09:37 EDT
Package Change Request
======================
Package Name: rdist
Updated Fedora Owners: jmoskovc@redhat.com

Note You need to log in before you can comment on or make changes to this bug.